Subject: ISO smallest proteins

From: "Kynn O. Jones" <[email-masked]>
Date: Tue, 5 May 1998 12:34:17 -0400 (EDT)

Hello.  I'd like to find out what are the smallest known proteins in
the following categories:

  1. all alpha
    1.i helix bundle
  2. all beta
  3. no secondary structure (helix or b-sheet)

My interest is not limited to naturally-occurring or biologically
active proteins; artificially generated proteins as well as protein
fragments, as long as they fold independently, have a stable,
well-defined (and published!), tertiary structure, are also OK.

Does anybody know how to go about finding out what I'm looking for?
(I've searched for recent papers on the matter, but the topic of size
records in proteins doesn't seem terribly popular.)

I'd appreciate suggestions; I'll post a summary.

Regards,

[email-masked]